[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 11 Update: pl-5.7.11-1.fc11



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-8169
2009-07-31 17:31:08
--------------------------------------------------------------------------------

Name        : pl
Product     : Fedora 11
Version     : 5.7.11
Release     : 1.fc11
URL         : http://www.swi-prolog.org
Summary     : SWI-Prolog - Edinburgh compatible Prolog compiler
Description :
ISO/Edinburgh-style Prolog compiler including modules, autoload,
libraries, Garbage-collector, stack-expandor, C/C++-interface,
GNU-readline interface, very fast compiler.  Including packages clib
(Unix process control and sockets), cpp (C++ interface), sgml (reading
XML/SGML), sgml/RDF (reading RDF into triples) and XPCE (Graphics UI
toolkit, integrated editor (Emacs-clone) and source-level debugger).

--------------------------------------------------------------------------------
Update Information:

Update to latest upstream 5.7.11 release (fixes a build bug, and various other
bug fixes)  Remove binary symlinks and edit man page to fix multilib issues
(508515)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jul  6 2009 Mary Ellen Foster <mefoster at gmail.com> - 5.7.11-1
- Move binaries into /usr/bin directly to fix multilib issues
- Update to latest upstream release
- Use officially-distributed PDF documentation instead of HTML
- Unify Java patches
- Remove strndup package; they fixed it upstream
- Fix compilation of "maildrop" packages
- Give the xpce documentation directory a clearer name
- Removed the FILES section of the man page because it also caused
  multilib conflicts (and was inaccurate anyway)
* Fri Jun 12 2009 Dennis Gilmore <dennis ausil us> 5.7.6-5
-dont use a static definition for strndup
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #508515 - pl multilib conflict
        https://bugzilla.redhat.com/show_bug.cgi?id=508515
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update pl' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]